.callout-1 {
    background-image: url(../img/degradado/contacto.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 74px 0 100px;
}
.callout-1 .color-titulo {
    background: linear-gradient(79.79deg, #6600FF 1.71%, #A36FEF 26.13%, #A7F8F7 60.86%, #00FFFE 80.29%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: inline-block;
}
.callout-1 h1 {
    font-size: 46px;
    line-height: 1.1;
    max-width: 440px;
}
.callout-1 .centrar {
    max-width: 440px;
    margin: 0 auto;
}
.callout-1 .tit-peque {
    font-size: 20px;
}
.callout-1 p {
    font-size: 16px;
    color: var(--colorTexto);
    max-width: 400px;
}
.callout-1 .redes a {
    font-size: 14px;
    color: var(--colorTexto);
    display: flex;
    align-items: center;
    gap: 10px;
}
.callout-1 .redes a i {
    font-size: 24px;
}
.callout-1 .redes a:hover {
    color: var(--colorBlanco);
}
.callout-1 form {
    background-color: rgba(3, 3, 3, .26);
    padding: 30px 40px;
    max-width: 733px;
    margin: 0 auto;
}
.callout-1 form .d-flex fieldset {
    max-width: 314px;
    width: 100%;
}
.callout-1 form button {
    padding: 0 20px;
    background: var(--fondoOscuro);
    border: 2px solid var(--color2);
    border-radius: 10px;
    color: var(--colorTexto);
    position: relative;
    font-size: 16px;
    line-height: 50px;
    overflow: hidden;
    width: 100%;
}
.callout-1 form button::before {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(161deg, var(--color4) 20.6%, var(--color6) 100%);
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 0;
}
.callout-1 form button:hover::before,
.callout-1 form button:focus::before {
    opacity: 1;
}
.callout-1 form button span {
    position: relative;
    z-index: 1;
}
.callout-1 form button:hover span,
.callout-1 form button:focus span {
    color: var(--colorBlanco);
}

@media screen and (max-width: 980px){
    .callout-1 {
        background-image: url(../img/degradado/contactom.png);
        padding: 117px 0 70px;
        margin-top: -67px;
    }
    .callout-1 .tit-peque {
        font-size: 14px;
    }
    .callout-1 h1 {
        font-size: 30px;
    }
    .callout-1 form {
        padding: 30px;
        border-radius: 20px;
    }
}